Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 19:35:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref kashif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kashif Bot:  Hi Kashif ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505693351            11:20 PM, 05th Jul                   Mohammed                    Hi Kashif, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:21 PM, 05th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           11:21 PM, 05th Jul                     kashif                    1001079096           11:22 PM, 05th Jul                     kashif                    I got this number at email when I put returned request           11:23 PM, 05th Jul                     kashif                    9671665846           11:24 PM, 05th Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 49) on 05/07/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:28 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           11:28 PM, 05th Jul                     kashif                    If payment proceed so ok because today already 15 days done and payment not received           11:29 PM, 05th Jul                     kashif                    Thanks I will wait if not received then I will contact again           11:29 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           11:32 PM, 05th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817408